RubyGems Navigation menu

strelka-fancyerrors 0.1.0

Strelka-FancyErrors is a Strelka plugin for rendering a bunch of useful information on error responses suitable for developers.

Versões:

  1. 0.1.0 - July 05, 2017 (14 KB)
  2. 0.0.3 - March 01, 2013 (13,5 KB)
  3. 0.0.2 - January 04, 2013 (12 KB)
  4. 0.0.1 - October 18, 2012 (12 KB)
  5. 0.0.1.pre.15 - August 10, 2012 (12 KB)
Mostrar todas as versões (8)

Runtime Dependencies (3):

Development Dependencies (5):

Donos:

Autores:

  • Michael Granger

SHA 256 checksum:

95e01a152606c77e3be9af80a177ba29707448784623da3f992b676ca8b2ade1

Total de downloads 10.774

Desta versão 839

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

BSD-3-Clause

Versão Requerida do Ruby: >= 2.3.4

Links: